[其它]求70-debconf-wqy.conf文件

为当前最终发行版之前的所有版本提供支持
回复
bingmou
帖子: 53
注册时间: 2006-10-30 17:49
送出感谢: 0
接收感谢: 0

[其它]求70-debconf-wqy.conf文件

#1

帖子 bingmou » 2007-10-14 21:52

不小心把这个文件删除了,现在无法使用wine。找了许多地方都没有这个文件,很是奇怪,在安装包里也没有;而且我现在的wqy还不能卸载也不能安装(似乎许多人都是这样,一直没有在网上找到解决的方法)
希望有这个问题的xd发一个发一个上来,我直接放进去试试?应该在/etc/fonts/conf.d/70-debconf-wqy.conf
如果可以的话发一个安装包,我怀疑我的安装包不完整才会出现这么麻烦的事情。
回复

回到 “老旧版本支持”